
    <button class="btn btn-primary newTodoButton" routerLink="new">New Todo</button>
    <div *ngFor="let todo of (todos$ | async)" class="row">
        <div class="col-lg-5 col-md-8 col-sm-12 col-xs-12 todoCard">
            <div class="card">
                <div class="card-header">
                    {{todo.title}}
                </div>
                <div class="card-block">
                    <div class="card-text">
                        <b>Address</b>: {{todo.locationAddress}}
                        <br><br>
                        <b>Time</b>: {{todo.timestamp}}
                        <br><br>
                        <b>Weather</b>: {{todo.weatherForecast}}
                    </div>
                </div>
                <div class="card-footer">
                    <button class="btn btn-sm btn-link">Details</button>
                    <button class="btn btn-sm btn-link">Edit</button>
                    <button class="btn btn-sm btn-link">Delete</button>
                </div>
            </div>
        </div>
    </div>

<router-outlet></router-outlet>
